// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 48;
	objects = {

/* Begin PBXBuildFile section */
		083225C31FD82FB8003540B6 /* StoresListCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 083225C21FD82FB8003540B6 /* StoresListCell.xib */; };
		083225C51FD83263003540B6 /* StoresListCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 083225C41FD83263003540B6 /* StoresListCell.swift */; };
		087717CF1FBC7D0000ADF209 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 087717CE1FBC7D0000ADF209 /* AppDelegate.swift */; };
		087717D61FBC7D0000ADF209 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 087717D51FBC7D0000ADF209 /* Assets.xcassets */; };
		087717D91FBC7D0000ADF209 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 087717D71FBC7D0000ADF209 /* LaunchScreen.storyboard */; };
		087717E21FBC7D4C00ADF209 /* StoresMap.swift in Sources */ = {isa = PBXBuildFile; fileRef = 087717E01FBC7D4C00ADF209 /* StoresMap.swift */; };
		087717E31FBC7D4C00ADF209 /* StoresMap.xib in Resources */ = {isa = PBXBuildFile; fileRef = 087717E11FBC7D4C00ADF209 /* StoresMap.xib */; };
		087717E61FBC8D0900ADF209 /* StoresNew.swift in Sources */ = {isa = PBXBuildFile; fileRef = 087717E41FBC8D0900ADF209 /* StoresNew.swift */; };
		087717E71FBC8D0900ADF209 /* StoresNew.xib in Resources */ = {isa = PBXBuildFile; fileRef = 087717E51FBC8D0900ADF209 /* StoresNew.xib */; };
		087717EA1FBC919D00ADF209 /* Localizable.strings in Resources */ = {isa = PBXBuildFile; fileRef = 087717EC1FBC919D00ADF209 /* Localizable.strings */; };
		087717F01FBC9E9600ADF209 /* PortraitNavigation.swift in Sources */ = {isa = PBXBuildFile; fileRef = 087717EF1FBC9E9600ADF209 /* PortraitNavigation.swift */; };
		088A60AB1FBDA2BD00F35F49 /* Main.swift in Sources */ = {isa = PBXBuildFile; fileRef = 088A60A91FBDA2BD00F35F49 /* Main.swift */; };
		088A60AC1FBDA2BD00F35F49 /* Main.xib in Resources */ = {isa = PBXBuildFile; fileRef = 088A60AA1FBDA2BD00F35F49 /* Main.xib */; };
		088A60B31FBDA86200F35F49 /* StoresList.swift in Sources */ = {isa = PBXBuildFile; fileRef = 088A60B11FBDA86200F35F49 /* StoresList.swift */; };
		088A60B41FBDA86200F35F49 /* StoresList.xib in Resources */ = {isa = PBXBuildFile; fileRef = 088A60B21FBDA86200F35F49 /* StoresList.xib */; };
		088A60B61FBDAA2000F35F49 /* UIViewController+ChildViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 088A60B51FBDAA2000F35F49 /* UIViewController+ChildViewController.swift */; };
		088A60B81FBDB01D00F35F49 /* StoreProvider.swift in Sources */ = {isa = PBXBuildFile; fileRef = 088A60B71FBDB01D00F35F49 /* StoreProvider.swift */; };
		E846EC341FD9A77D004008E4 /* MapLocation.xcdatamodeld in Sources */ = {isa = PBXBuildFile; fileRef = E846EC321FD9A77D004008E4 /* MapLocation.xcdatamodeld */; };
		E8990F391FD83D8F00259201 /* AppBase.swift in Sources */ = {isa = PBXBuildFile; fileRef = E8990F381FD83D8F00259201 /* AppBase.swift */; };
		E8A711131FE6989B00021FF7 /* Store.xcdatamodeld in Sources */ = {isa = PBXBuildFile; fileRef = E8A711111FE6989B00021FF7 /* Store.xcdatamodeld */; };
		E8A711171FE6B0C700021FF7 /* Store.swift in Sources */ = {isa = PBXBuildFile; fileRef = E8A711161FE6B0C700021FF7 /* Store.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		083225C21FD82FB8003540B6 /* StoresListCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = StoresListCell.xib; sourceTree = "<group>"; };
		083225C41FD83263003540B6 /* StoresListCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = StoresListCell.swift; sourceTree = "<group>"; };
		087717CB1FBC7D0000ADF209 /* MkMapViewTP.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = MkMapViewTP.app; sourceTree = BUILT_PRODUCTS_DIR; };
		087717CE1FBC7D0000ADF209 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		087717D51FBC7D0000ADF209 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		087717D81FBC7D0000ADF209 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		087717DA1FBC7D0000ADF209 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		087717E01FBC7D4C00ADF209 /* StoresMap.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = StoresMap.swift; sourceTree = "<group>"; };
		087717E11FBC7D4C00ADF209 /* StoresMap.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = StoresMap.xib; sourceTree = "<group>"; };
		087717E41FBC8D0900ADF209 /* StoresNew.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = StoresNew.swift; sourceTree = "<group>"; };
		087717E51FBC8D0900ADF209 /* StoresNew.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = StoresNew.xib; sourceTree = "<group>"; };
		087717EB1FBC919D00ADF209 /* en */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = en; path = en.lproj/Localizable.strings; sourceTree = "<group>"; };
		087717ED1FBC91CC00ADF209 /* fr */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = fr; path = fr.lproj/Localizable.strings; sourceTree = "<group>"; };
		087717EE1FBC91CC00ADF209 /* fr */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = fr; path = fr.lproj/LaunchScreen.strings; sourceTree = "<group>"; };
		087717EF1FBC9E9600ADF209 /* PortraitNavigation.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PortraitNavigation.swift; sourceTree = "<group>"; };
		088A60A91FBDA2BD00F35F49 /* Main.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Main.swift; sourceTree = "<group>"; };
		088A60AA1FBDA2BD00F35F49 /* Main.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = Main.xib; sourceTree = "<group>"; };
		088A60B11FBDA86200F35F49 /* StoresList.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = StoresList.swift; sourceTree = "<group>"; };
		088A60B21FBDA86200F35F49 /* StoresList.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = StoresList.xib; sourceTree = "<group>"; };
		088A60B51FBDAA2000F35F49 /* UIViewController+ChildViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "UIViewController+ChildViewController.swift"; sourceTree = "<group>"; };
		088A60B71FBDB01D00F35F49 /* StoreProvider.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = StoreProvider.swift; sourceTree = "<group>"; };
		E846EC331FD9A77D004008E4 /* MapLocation.xcdatamodel */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcdatamodel; path = MapLocation.xcdatamodel; sourceTree = "<group>"; };
		E8990F381FD83D8F00259201 /* AppBase.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppBase.swift; sourceTree = "<group>"; };
		E8A711121FE6989B00021FF7 /* Store.xcdatamodel */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcdatamodel; path = Store.xcdatamodel; sourceTree = "<group>"; };
		E8A711161FE6B0C700021FF7 /* Store.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Store.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		087717C81FBC7D0000ADF209 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		087717C21FBC7D0000ADF209 = {
			isa = PBXGroup;
			children = (
				E846EC321FD9A77D004008E4 /* MapLocation.xcdatamodeld */,
				087717CD1FBC7D0000ADF209 /* MkMapViewTP */,
				087717CC1FBC7D0000ADF209 /* Products */,
			);
			sourceTree = "<group>";
		};
		087717CC1FBC7D0000ADF209 /* Products */ = {
			isa = PBXGroup;
			children = (
				087717CB1FBC7D0000ADF209 /* MkMapViewTP.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		087717CD1FBC7D0000ADF209 /* MkMapViewTP */ = {
			isa = PBXGroup;
			children = (
				E8A711151FE6B0B500021FF7 /* Models */,
				E8A711101FE6968200021FF7 /* Providers */,
				E8A7110E1FE6962200021FF7 /* Views */,
				087717CE1FBC7D0000ADF209 /* AppDelegate.swift */,
				087717D51FBC7D0000ADF209 /* Assets.xcassets */,
				087717D71FBC7D0000ADF209 /* LaunchScreen.storyboard */,
				087717DA1FBC7D0000ADF209 /* Info.plist */,
				087717EC1FBC919D00ADF209 /* Localizable.strings */,
				E8A711111FE6989B00021FF7 /* Store.xcdatamodeld */,
			);
			path = MkMapViewTP;
			sourceTree = "<group>";
		};
		E846EC2E1FD96B4C004008E4 /* StoresMap */ = {
			isa = PBXGroup;
			children = (
				087717E01FBC7D4C00ADF209 /* StoresMap.swift */,
				087717E11FBC7D4C00ADF209 /* StoresMap.xib */,
			);
			path = StoresMap;
			sourceTree = "<group>";
		};
		E846EC2F1FD96B6B004008E4 /* StoresNew */ = {
			isa = PBXGroup;
			children = (
				087717E41FBC8D0900ADF209 /* StoresNew.swift */,
				087717E51FBC8D0900ADF209 /* StoresNew.xib */,
			);
			path = StoresNew;
			sourceTree = "<group>";
		};
		E846EC301FD96B94004008E4 /* Main */ = {
			isa = PBXGroup;
			children = (
				088A60A91FBDA2BD00F35F49 /* Main.swift */,
				088A60AA1FBDA2BD00F35F49 /* Main.xib */,
			);
			path = Main;
			sourceTree = "<group>";
		};
		E846EC311FD96BB0004008E4 /* StoresList */ = {
			isa = PBXGroup;
			children = (
				E8A7110D1FE6956D00021FF7 /* StoresListCell */,
				088A60B11FBDA86200F35F49 /* StoresList.swift */,
				088A60B21FBDA86200F35F49 /* StoresList.xib */,
			);
			path = StoresList;
			sourceTree = "<group>";
		};
		E8A7110D1FE6956D00021FF7 /* StoresListCell */ = {
			isa = PBXGroup;
			children = (
				083225C41FD83263003540B6 /* StoresListCell.swift */,
				083225C21FD82FB8003540B6 /* StoresListCell.xib */,
			);
			path = StoresListCell;
			sourceTree = "<group>";
		};
		E8A7110E1FE6962200021FF7 /* Views */ = {
			isa = PBXGroup;
			children = (
				087717EF1FBC9E9600ADF209 /* PortraitNavigation.swift */,
				088A60B51FBDAA2000F35F49 /* UIViewController+ChildViewController.swift */,
				E8990F381FD83D8F00259201 /* AppBase.swift */,
				E846EC311FD96BB0004008E4 /* StoresList */,
				E846EC301FD96B94004008E4 /* Main */,
				E846EC2F1FD96B6B004008E4 /* StoresNew */,
				E846EC2E1FD96B4C004008E4 /* StoresMap */,
			);
			path = Views;
			sourceTree = "<group>";
		};
		E8A711101FE6968200021FF7 /* Providers */ = {
			isa = PBXGroup;
			children = (
				088A60B71FBDB01D00F35F49 /* StoreProvider.swift */,
			);
			path = Providers;
			sourceTree = "<group>";
		};
		E8A711151FE6B0B500021FF7 /* Models */ = {
			isa = PBXGroup;
			children = (
				E8A711161FE6B0C700021FF7 /* Store.swift */,
			);
			path = Models;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		087717CA1FBC7D0000ADF209 /* MkMapViewTP */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 087717DD1FBC7D0000ADF209 /* Build configuration list for PBXNativeTarget "MkMapViewTP" */;
			buildPhases = (
				087717C71FBC7D0000ADF209 /* Sources */,
				087717C81FBC7D0000ADF209 /* Frameworks */,
				087717C91FBC7D0000ADF209 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = MkMapViewTP;
			productName = MkMapViewTP;
			productReference = 087717CB1FBC7D0000ADF209 /* MkMapViewTP.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		087717C31FBC7D0000ADF209 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 0900;
				LastUpgradeCheck = 0900;
				ORGANIZATIONNAME = "Bérangère La Touche";
				TargetAttributes = {
					087717CA1FBC7D0000ADF209 = {
						CreatedOnToolsVersion = 9.0;
						ProvisioningStyle = Automatic;
					};
				};
			};
			buildConfigurationList = 087717C61FBC7D0000ADF209 /* Build configuration list for PBXProject "MkMapViewTP" */;
			compatibilityVersion = "Xcode 8.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
				fr,
			);
			mainGroup = 087717C21FBC7D0000ADF209;
			productRefGroup = 087717CC1FBC7D0000ADF209 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				087717CA1FBC7D0000ADF209 /* MkMapViewTP */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		087717C91FBC7D0000ADF209 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				083225C31FD82FB8003540B6 /* StoresListCell.xib in Resources */,
				087717EA1FBC919D00ADF209 /* Localizable.strings in Resources */,
				088A60AC1FBDA2BD00F35F49 /* Main.xib in Resources */,
				088A60B41FBDA86200F35F49 /* StoresList.xib in Resources */,
				087717E71FBC8D0900ADF209 /* StoresNew.xib in Resources */,
				087717D91FBC7D0000ADF209 /* LaunchScreen.storyboard in Resources */,
				087717E31FBC7D4C00ADF209 /* StoresMap.xib in Resources */,
				087717D61FBC7D0000ADF209 /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		087717C71FBC7D0000ADF209 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				088A60B81FBDB01D00F35F49 /* StoreProvider.swift in Sources */,
				088A60B61FBDAA2000F35F49 /* UIViewController+ChildViewController.swift in Sources */,
				083225C51FD83263003540B6 /* StoresListCell.swift in Sources */,
				088A60B31FBDA86200F35F49 /* StoresList.swift in Sources */,
				087717CF1FBC7D0000ADF209 /* AppDelegate.swift in Sources */,
				087717E21FBC7D4C00ADF209 /* StoresMap.swift in Sources */,
				087717F01FBC9E9600ADF209 /* PortraitNavigation.swift in Sources */,
				E8A711171FE6B0C700021FF7 /* Store.swift in Sources */,
				087717E61FBC8D0900ADF209 /* StoresNew.swift in Sources */,
				E8990F391FD83D8F00259201 /* AppBase.swift in Sources */,
				088A60AB1FBDA2BD00F35F49 /* Main.swift in Sources */,
				E8A711131FE6989B00021FF7 /* Store.xcdatamodeld in Sources */,
				E846EC341FD9A77D004008E4 /* MapLocation.xcdatamodeld in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		087717D71FBC7D0000ADF209 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				087717D81FBC7D0000ADF209 /* Base */,
				087717EE1FBC91CC00ADF209 /* fr */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
		087717EC1FBC919D00ADF209 /* Localizable.strings */ = {
			isa = PBXVariantGroup;
			children = (
				087717EB1FBC919D00ADF209 /* en */,
				087717ED1FBC91CC00ADF209 /* fr */,
			);
			name = Localizable.strings;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		087717DB1FBC7D0000ADF209 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 11.0;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		087717DC1FBC7D0000ADF209 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 11.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				SWIFT_OPTIMIZATION_LEVEL = "-Owholemodule";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		087717DE1FBC7D0000ADF209 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 9GDJ425SV6;
				INFOPLIST_FILE = MkMapViewTP/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 10.3;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.esgi.cours.MkMapViewTP;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		087717DF1FBC7D0000ADF209 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 9GDJ425SV6;
				INFOPLIST_FILE = MkMapViewTP/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 10.3;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.esgi.cours.MkMapViewTP;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		087717C61FBC7D0000ADF209 /* Build configuration list for PBXProject "MkMapViewTP" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				087717DB1FBC7D0000ADF209 /* Debug */,
				087717DC1FBC7D0000ADF209 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		087717DD1FBC7D0000ADF209 /* Build configuration list for PBXNativeTarget "MkMapViewTP" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				087717DE1FBC7D0000ADF209 /* Debug */,
				087717DF1FBC7D0000ADF209 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCVersionGroup section */
		E846EC321FD9A77D004008E4 /* MapLocation.xcdatamodeld */ = {
			isa = XCVersionGroup;
			children = (
				E846EC331FD9A77D004008E4 /* MapLocation.xcdatamodel */,
			);
			currentVersion = E846EC331FD9A77D004008E4 /* MapLocation.xcdatamodel */;
			path = MapLocation.xcdatamodeld;
			sourceTree = "<group>";
			versionGroupType = wrapper.xcdatamodel;
		};
		E8A711111FE6989B00021FF7 /* Store.xcdatamodeld */ = {
			isa = XCVersionGroup;
			children = (
				E8A711121FE6989B00021FF7 /* Store.xcdatamodel */,
			);
			currentVersion = E8A711121FE6989B00021FF7 /* Store.xcdatamodel */;
			path = Store.xcdatamodeld;
			sourceTree = "<group>";
			versionGroupType = wrapper.xcdatamodel;
		};
/* End XCVersionGroup section */
	};
	rootObject = 087717C31FBC7D0000ADF209 /* Project object */;
}
